.black-flat { background-color: #000000 }
.black-flat .secondary-bg { background-color: #27224F }
.black-flat .accent-bg { background-color: #4736CA }
.black-flat .primary-color { color: #FFFFFF }
.black-flat .secondary-color { color: #E0DDF6 }
.black-flat .svg-fill { fill: #FFFFFF }

.black-gradient { background: linear-gradient(#27224F, #000000) }
.black-gradient .secondary-bg { background-color: #27224F }
.black-gradient .accent-bg { background-color: #4736CA }
.black-gradient .primary-color { color: #FFFFFF }
.black-gradient .secondary-color { color: #E0DDF6 }
.black-gradient .svg-fill { fill: #FFFFFF }

.black-accent { background-color: #4736CA }
.black-accent .secondary-bg { background-color: #27224F }
.black-accent .accent-bg { background-color: #000000 }
.black-accent .primary-color { color: #FFFFFF }
.black-accent .secondary-color { color: #E9FEFC }
.black-accent .svg-fill { fill: #FFFFFF }

.black-black { background-color: #27224F }
.black-black .secondary-bg { background-color: #000000 }
.black-black .accent-bg { background-color: #4736CA }
.black-black .primary-color { color: #FFFFFF }
.black-black .secondary-color { color: #F0F0F0 }
.black-black .svg-fill { fill: #FFFFFF }

.black-white { background-color: #FFFFFF }
.black-white .secondary-bg { background-color: #E0DDF6 }
.black-white .accent-bg { background-color: #4736CA }
.black-white .primary-color { color: #000000 }
.black-white .secondary-color { color: #8F8F8F }
.black-white .svg-fill { fill: #4736ca }

.sunset-flat { background-color: #FAA64D }
.sunset-flat .secondary-bg { background-color: #E45A6A }
.sunset-flat .accent-bg { background-color: #333333 }
.sunset-flat .primary-color { color: #FFFFFF }
.sunset-flat .secondary-color { color: #FFF2E5 }
.sunset-flat .svg-fill { fill: #FFFFFF }

.sunset-gradient { background: linear-gradient(#E45A6A, #FAA64D) }
.sunset-gradient .secondary-bg { background-color: #E45A6A }
.sunset-gradient .accent-bg { background-color: #333333 }
.sunset-gradient .primary-color { color: #FFFFFF }
.sunset-gradient .secondary-color { color: #FFF2E5 }
.sunset-gradient .svg-fill { fill: #FFFFFF }

.sunset-accent { background-color: #333333 }
.sunset-accent .secondary-bg { background-color: #E45A6A }
.sunset-accent .accent-bg { background-color: #FAA64D }
.sunset-accent .primary-color { color: #FFFFFF }
.sunset-accent .secondary-color { color: #DCDCDC }
.sunset-accent .svg-fill { fill: #FFFFFF }

.sunset-black { background-color: #E45A6A }
.sunset-black .secondary-bg { background-color: #FAA64D }
.sunset-black .accent-bg { background-color: #333333 }
.sunset-black .primary-color { color: #FFFFFF }
.sunset-black .secondary-color { color: #FAE2E5 }
.sunset-black .svg-fill { fill: #FFFFFF }

.sunset-white { background-color: #FFFFFF }
.sunset-white .secondary-bg { background-color: #FFF2E5 }
.sunset-white .accent-bg { background-color: #333333 }
.sunset-white .primary-color { color: #000000 }
.sunset-white .secondary-color { color: #8F8F8F }
.sunset-white .svg-fill { fill: #FAA64D }
.coral-flat { background-color: #FE7A6D }
.coral-flat .secondary-bg { background-color: #FF4C68 }
.coral-flat .accent-bg { background-color: #391718 }
.coral-flat .primary-color { color: #FFFFFF }
.coral-flat .secondary-color { color: #FFEAE7 }
.coral-flat .svg-fill { fill: #FFFFFF }

.coral-gradient { background: linear-gradient(#FE985F, #FE7A6D) }
.coral-gradient .secondary-bg { background-color: #FF4C68 }
.coral-gradient .accent-bg { background-color: #391718 }
.coral-gradient .primary-color { color: #FFFFFF }
.coral-gradient .secondary-color { color: #FFEAE7 }
.coral-gradient .svg-fill { fill: #FFFFFF }

.coral-accent { background-color: #391718 }
.coral-accent .secondary-bg { background-color: #FF4C68 }
.coral-accent .accent-bg { background-color: #FE7A6D }
.coral-accent .primary-color { color: #FFFFFF }
.coral-accent .secondary-color { color: #EBE7E7 }
.coral-accent .svg-fill { fill: #FFFFFF }

.coral-black { background-color: #FF4C68 }
.coral-black .secondary-bg { background-color: #FE7A6D }
.coral-black .accent-bg { background-color: #391718 }
.coral-black .primary-color { color: #FFFFFF }
.coral-black .secondary-color { color: #FFE5E9 }
.coral-black .svg-fill { fill: #FFFFFF }

.coral-white { background-color: #FFFFFF }
.coral-white .secondary-bg { background-color: #FFEAE7 }
.coral-white .accent-bg { background-color: #391718 }
.coral-white .primary-color { color: #000000 }
.coral-white .secondary-color { color: #8F8F8F }
.coral-white .svg-fill { fill: #FE7A6D }